@font-face {
     font-family: 'nasalization';
     src: url('font/nasalization.otf') format('opentype');
     font-weight: normal;
     font-style: normal;
}

.background {

    /*width: 100%;*/
    /*height: 100%;*/

}

.container {
    font-family: 'nasalization';

    display: grid;
    grid-template-columns: auto;
    justify-content: center;
    width: 100%;
    /*height: 100%;*/

    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.title {
    font-size: 10vw;
    margin: 0;
    list-style-type:none;
    padding: 0;
}

.achievments {
    font-size: 2vw;
    list-style-type:none;
    padding: 0;
}

.social {
    list-style-type:none;
    width: auto;
    margin: auto;
    padding: 0;
}

.social li {
    display: inline;
}

.image {
    height: 5vw;
    padding: 1vw;
}
